.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
	background-color: #000099;
	text-align: center;
}
.logo {
	font-size: x-large;
	color: #000099;
	font-family: Arial, Helvetica, sans-serif;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 45px;
	color: #000099;
	background-position: center;
	text-align: center;
}
.graycelltop {
	vertical-align: top;
}
.graycell {
	background-color: #CCCCCC;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	font-size: small;
}
a:link {
	color: #000099;
}
a:visited {
	color: #003399;
}
a:active {
	color: #003399;
}
.little {
	font-size: 1px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
.tableback {
	width: 760px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.top {
	background-image: url(pic/back_top.jpg);
	height: 140px;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
table.navileft {
	background-image: url(pic/back_left.jpg);
	background-repeat: no-repeat;
	background-color: #CCCCCC;
}
.main {
	background-image: url(pic/back_main.jpg);
	background-color: #CCCCCC;
	background-repeat: no-repeat;
}
td.navileft {
	background-image: url(pic/back_left.jpg);
	background-color: #CCCCCC;
	background-repeat: no-repeat;
}
.topleft {
	margin: 0px;
	padding: 0px;
	height: 140px;
}
.u1 {
	font-size: x-large;
}
.ufoto {
	font-size: large;
}
.Bildtext {
	font-size: small;
}
.smallheading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
menulink {
	color: #999999;
	text-align: center;
}
a.menulink{
	color: #FFFFFF;
	text-align: center;
}
a.menulink:visited{
	color: #FFFFFF;
	text-align: center;
}

a.menulink:hover{
	color: #CCCCCC;
	text-align: center;
}
menulinkImp {
	color: #FF0000;
	text-align: center;
}
a.menulinkImp{
	color: #FF0000;
	text-align: center;
}
a.menulinkImp:visited{
	color: #FF0000;
	text-align: center;
}

a.menulinkImp:hover{
	color: #CCCCCC;
	text-align: center;
}
.bigleft {
	background-image: url(pic/picbig/slice_thomas_fotos_botleft.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 149px;
}
.navireu {
	background-image: url(pic/picindex/slice_reu.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.butreu {
	background-image: url(pic/picindex/Button2_1.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.toptitle {
	color: #FFFFFF;
	font-size: x-large;
	background-position: center;
	text-align: center;
}
.kontaktfeldergross {
	font-size: xx-small;
}
.imagetext {
	vertical-align: text-bottom;
}
.linksoben {
	background-image: url(pic/picbig/slice_thomasgross_1_1_sl-03.png);
	background-repeat: no-repeat;
	height: 73px;
}
.linksforPH {
	color: #FFFFFF;
}

a.linksforPH{
	color: #FFFFFF;
	text-align: center;
}
a.linksforPH:visited{
	color: #FFFFFF;
	text-align: center;
}

a.linksforPH:hover{
	color: #FFFFFF;
	text-align: center;
}

.tblList {
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}